/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: 服务器不可访问。请检查网络连接。如果仍有问题，请联系服务器管理员。",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: 发生了内部应用程序错误。",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: 发生了内部应用程序错误。原因：${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: 用户名或密码无效。",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: 从服务器注销失败。原因：${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: 某个必填输入字段为空。",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: 您没有访问此 Web 站点的许可权。请联系服务器管理员。",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: 从服务器上未检索到许可证信息。",
SESSION_EXPIRED: "CRRER0007W: 会话已过期。请单击“确定”重新登录。",
INVALID_PROPERTY_VALUE: "CRRER0008W: “${0}”的属性值无效。原因：${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: 没有从此服务器检索到报告文件夹。",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: 没有从此服务器检索到报告。",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: 没有从此服务器检索到报告设计。",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: 没有从此服务器检索到报告查询。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: 没有从此服务器检索到报告快照。",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: 没有从此服务器检索到报告设计“${0}”。",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: 没有从此服务器检索到报告查询“${0}”。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: 没有从此服务器检索到报告快照“${0}”。",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: 没有从此服务器检索到报告根文件夹。",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: 没有从此服务器检索到报告节点。",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: 未创建报告文件夹“${0}”。",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: 未创建报告设计“${0}”。",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: 未创建报告查询“${0}”。",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: 未创建报告快照“${0}”。",
FAILED_TO_CREATE_REPORT: "CRRER0124E: 未创建报告“${0}”。",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: 未上载报告设计。",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: 未更新报告文件夹“${0}”。",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: 未更新报告设计“${0}”。",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: 未更新报告查询“${0}”。",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: 未更新报告快照“${0}”。",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: 未更新报告“${0}”。",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: 未上载报告节点“${0}”。",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: 选定的报告未添加到报告文件夹中。",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: 未从报告文件夹中删除选定的报告。",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: 未删除报告文件夹“${0}”。",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: 未删除报告设计“${0}”。",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: 未删除报告查询“${0}”。",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: 未删除报告快照“${0}”。",
FAILED_TO_DELETE_REPORT: "CRRER0144E: 未删除报告“${0}”。",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: 未删除选定的报告文件夹",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: 未删除选定的报告。",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: 未删除选定的报告节点。",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: 服务器上已经存在同名的报告设计。是否要将其覆盖？",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: 同名文件已经存在。请选择其他文件或删除现有文件，然后再次单击“浏览”。",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: 输入报告设计的名称。",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: 上载时必须包含一个或多个报告设计文件。",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: 选择主报告设计文件。",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: 选择的报告设计文件“${0}”不受支持。",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: 报告未能呈现。",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: 未通过电子邮件发送报告。",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: 未导出此报告。",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: 某个必需的报告参数为空。",
SELECT_A_REPORT: "CRRER0210W: 选择一个报告。",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: 没有从此服务器检索到用户和属性。",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: 没有从此服务器检索到用户。",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: 没有从此服务器检索到组。",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: 没有从此服务器检索到用户“${0}”。",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: 没有从此服务器检索到组“${0}”。",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: 没有从此服务器检索到用户“${0}”的概要文件数据。",
FAILED_TO_CREATE_USER: "CRRER0311E: 未创建用户“${0}”。",
FAILED_TO_CREATE_GROUP: "CRRER0312E: 未创建组“${0}”。",
FAILED_TO_UPDATE_USER: "CRRER0321E: 未更新用户“${0}”。",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: 未更新组“${0}”。",
FAILED_TO_DELETE_USER: "CRRER0331E: 未删除用户“${0}”。",
FAILED_TO_DELETE_GROUP: "CRRER0332E: 未删除组“${0}”。",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: 未删除选定用户。",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: 未删除选定组。",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: 未向选定用户授予对此 Web 站点的访问权。",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: 未向某些用户授予对此 Web 站点的访问权。",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: 未拒绝选定用户访问此 Web 站点。",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: 未拒绝一些用户访问此 Web 站点。",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: 没有从此用户注册表检索到最近添加的用户。",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: 未能刷新用户注册表。",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: 找不到名为“${0}”的用户。",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: 找不到匹配的用户。",

// User Management Status Message
CREATED_USER: "CRRER0360I: 已创建用户“${0}”。",
CREATED_GROUP: "CRRER0361I: 已创建组“${0}”。",
UPDATED_USER: "CRRER0370I: 已更新用户“${0}”。",
UPDATED_GROUP: "CRRER0371I: 已更新组“${0}”。",
DELETED_USER: "CRRER0380I: 已删除用户“${0}”。",
DELETED_GROUP: "CRRER0381I: 已删除组“${0}”。",
DELETED_SELECTED_USERS: "CRRER0382I: 已删除选定的用户。",
DELETED_SELECTED_GROUPS: "CRRER0383I: 已删除选定的组。",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: 已经向选定用户授予访问此 Web 站点的许可权。",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: 已经向所有用户授予访问此 Web 站点的许可权。",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: 已经拒绝选定用户访问此 Web 站点的许可权。",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: 已经拒绝所有用户访问此 Web 站点的许可权。",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: 已从用户注册表检索到最近添加的用户。",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: 没有从此服务器检索到项目。",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: 没有从此服务器检索到团队区域。",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: 没有从此服务器检索到用户和团队。",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: 没有从此服务器检索到“${0}”的许可权。",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: 没有从此服务器检索到“${0}”的许可权。",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: 没有从此服务器检索到“${0}”的访问控制条目。",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: 没有从此服务器检索到用户“${0}”的密码。",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: 未创建“${0}”的访问控制条目。",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: 未更新“${0}”的访问控制条目。",
INCORRECT_OLD_PASSWORD: "CRRER0550E: 未更改密码。原因：旧密码不正确。",
MISMATCH_PASSWORDS: "CRRER0551E: 未更改密码。原因：新密码与确认密码不匹配。",
IDENTICAL_PASSWORDS: "CRRER0552E: 未更改密码。原因：新密码与旧密码相同。",
FAILED_TO_RESET_PASSWORD: "CRRER0553E:“${0}”的密码未复位。",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: 您没有在选定文件夹下新建报告文件夹的许可权。", 

// Message Display Labels
REASON_LABEL: "原因：",
SUPPORTED_DESIGN_FILES: "支持的类型为（*.rptdesign、*.rptlibrary、*.rpt 和 *.jpg）。",
USER_REGISTRY_BEING_REFRESHED: "正在从用户注册表检索用户..."
	
})

